\documentclass[12pt]{SimpleThesis}

\usepackage[final]{pdfpages}
\usepackage[per-mode=fraction,separate-uncertainty = true]{siunitx}
\usepackage{amsmath}
\usepackage{amssymb}

\title{Characterization of Crystallization Kinetics in Phase Change Materials
       Using Phase Field Simulations}
\author{Nicolas Eßing}

\discipline{Physics}
\university{RWTH Aachen University}
\faculty{Faculty of Mathematics, Computer Science and Natural Sciences}
\institute{I. Institute of Physics (IA)}
\firstexaminer{Priv.-Doz. Dr. Dmitry Chigrin}
\secondexaminer{Prof. Dr. Thomas Taubner}

% Define some abbrevations beforehand
\newcommand{\dGv}{\Delta \! G_{\!V}}                % bulk free energy
\newcommand{\intdV}{\int_V d^3 \! x \,}             % volume integral
\newcommand{\NaN}{\texttt{NaN}}                     % NaN in fancy font
\newcommand{\sbte}{$\text{Sb}_{\text{2}}\text{Te}$} % <- Sb2Te and GST (next line)
\newcommand{\GSTxxx}[3]{$\text{Ge}_{\text{#1}}\text{Sb}_{\text{#2}}\text{Te}_{\text{#3}}$}

\begin{document}

\frontmatter

\maketitle
\cleardoublepage
\tableofcontents

\mainmatter

\input{introduction}
\input{theory}
\input{simulationmodel}
\input{experimentaldata}
\input{simulationresults}
\input{finalstuff}
  
\appendix
\input{appendix}
\bibliography{sources}
\cleardoublepage
\includepdf[]{staturory_declaration_in_lieu_of_an_oath}

\end{document}
